# Generated by Django 2.1.3 on 2020-05-28 11:59

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('devices', '0008_auto_20200525_1126'),
    ]

    operations = [
        migrations.AddField(
            model_name='historicalonu',
            name='primary',
            field=models.BooleanField(default=False),
        ),
        migrations.AddField(
            model_name='onu',
            name='primary',
            field=models.BooleanField(default=False),
        ),
    ]
